Subject: gnu-win32, perl an NTrigue
From: [email-masked]

11 Dec 1996 06:39:56 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <199612111340.NAA06316.cygnus.gnu-win32@pluto>
Original-To: Geoffrey Noer <[email-masked]>
Original-Cc: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Geoffrey,
         for "other reasons" we have an NTrigue box accessible
from our Suns (at least for a while). 

After a little hassle learning how to get into the NT-ish system,
I have established that gnu-win32 apps run on it and that it can
access (via visionfs) the UNIX file system.

Excellent work!

(Where do I put ~/.bashrc equivalent?)

Now the fun part. 
I would like to use above system to port perl5.003+ to gnu-win32,
with a view to porting perl/Tk on top of it.

Do you know of any other attempts to port perl?

Regards 

  Nick Ing-Simmons.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".